/********** RESTORE FIREFOX DEFAULTS **********/
/* collapse top margin of first children in body and td */
body > form:-moz-first-node, td > form:-moz-first-node, th > form:-moz-first-node,
body > p:-moz-first-node, td > p:-moz-first-node, th > p:-moz-first-node,
body > h1:-moz-first-node, td > h1:-moz-first-node, th > h1:-moz-first-node,
body > h2:-moz-first-node, td > h2:-moz-first-node, th > h2:-moz-first-node,
body > h3:-moz-first-node, td > h3:-moz-first-node, th > h3:-moz-first-node,
body > h4:-moz-first-node, td > h4:-moz-first-node, th > h4:-moz-first-node,
body > h5:-moz-first-node, td > h5:-moz-first-node, th > h5:-moz-first-node,
body > h6:-moz-first-node, td > h6:-moz-first-node, th > h6:-moz-first-node,
body > pre:-moz-first-node, td > pre:-moz-first-node, th > pre:-moz-first-node,
body > ul:-moz-first-node, td > ul:-moz-first-node, th > ul:-moz-first-node,
body > ol:-moz-first-node, td > ol:-moz-first-node, th > ol:-moz-first-node {
	margin-top: 0;
}

/* collapse bottom margin of last children in td */
td > p:-moz-last-node, th > p:-moz-last-node {
	margin-bottom: 0;
}

div.p1 
{
	margin-top: 4px;
}

div.p2 
{
	margin-top: 8px;
}

.quizwinner 
{
	position: fixed;
	top: 8px;
	right: 8px;
}

.medalsmall .quizwinner img
{
	width: 90px;
	height: 90px;
}

.ibox
{
	padding: 0.2em;
	margin: 0.1em;
	-moz-border-radius-bottomleft:3px;
	-moz-border-radius-bottomright:3px;
	-moz-border-radius-topleft:3px;
	-moz-border-radius-topright:3px;
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:#F9F9F9;
	border:1px solid #DDDDDD;
	color:#362B36;
}

.ititle
{
	padding: 0.5em 1em;
	-moz-border-radius-bottomleft:3px;
	-moz-border-radius-bottomright:3px;
	-moz-border-radius-topleft:3px;
	-moz-border-radius-topright:3px;
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:#E7EEF3;
	border:1px solid #B2C7D7;
	color:#222222;
	font-weight:bold;
}

table.rt { border: none; border-collapse: collapse; }
table.rt > tbody > tr > td { padding: 2px; border: 1px solid salmon; }
table.rt > tbody > tr > td.r { text-align: right; }
table.rt > tbody > tr > td.c { text-align: center; }
table.rt > tbody > tr.titles { background: salmon; color: white; }
table.rt > tbody > tr.titles > td,
table.rt > tbody > tr.titles > td > div,
table.rt > tbody > tr.titles > td > p,
#page table.rt > tbody > tr.titles > td,
#page table.rt > tbody > tr.titles > td > div,
#page table.rt > tbody > tr.titles > td > p { color: white; }
table.rt > tbody > tr.ta {  vertical-align: top; }
table.noborder > tbody > tr > td { border: none; }

div.homepagemessage
{
	border: medium forestgreen ridge;
	margin: 0.5em auto;
	width: 70%;
	padding: 0.5em;
	background: mintcream;
	color: #000000;
	text-align:center;
}

#footer div.javawideacknowledgement
{
	font-size: 10pt;
	text-align: center;
}

#footer div.javawideacknowledgement a
{
	color: Black;
}

div#javawidereport
{
	border: 1px solid #800000;
	margin: 1em;
	padding: 0.75em;
	font-size: 60%;
	line-height: 1.5em;
}